/* -----------------------------------
general
----------------------------------- */

body
{
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #fff;
	font: 100%/1.4 helvetica,arial,sans-serif;
}

h1,h2,h3,h4,h5,h6,.subname
{
	margin: 0 0 .5em;
	color: #000066;
	font-family: georgia, times, "times new roman", serif;
	line-height: 1.1;
}

p { margin: 0 0 1em; }
blockquote { margin: 1em 0; }

img
{
	display: block;
	max-width: 100%;
	box-sizing: border-box;
	
	
}
header
figure { margin: 0 0 1.5em; }

figcaption
{
	margin: .5em 0 0;
	font-size: 87.5%;
	font-style: italic;
}

blockquote
{
	margin: 0 0 1.5em;
	background: #f1f2f2 url(../img/quote1.png) no-repeat 0 0;
}

.blockquote-inner
{
	padding: 25px 45px;
	background: url(../img/quote2.png) no-repeat 100% 100%;
}

/* forms */
fieldset
{
	margin: 0;
	padding: 0;
	border: 0;
}

textarea { resize: vertical; }

/* tables */
table
{
	border-spacing: 0;
	border-collapse: collapse;
}

th,td
{
	padding: .5em 1em;
	border: 1px solid #999;
	vertical-align: top;
	text-align: left;
}

/* dl */
dl { margin: 0 0 1em; }

dt
{
	margin: 0;
	padding: 0;
	font-weight: bold;
}

dd
{
	margin: 0;
	padding: 0 0 .5em;
}

/* links */
a:link {
	color: #000066;
}
a:visited {
	color: #006699;
}

a:focus
{
	outline: thin dotted;
	color: #000;
}

a:hover {
	color: #009999;
}

a:active
{
	outline: none;
	color: #0066FF;
}

/* -----------------------------------
classes
----------------------------------- */

/* fonts */
.font62 { font-size: 380%; }
.font50 { font-size: 312.5%; }
.font45 { font-size: 237.5%; }
.font40 { font-size: 250%; }
.font38 { font-size: 237.5%; }
.font36 { font-size: 225%; }
.font34 { font-size: 212.5%; }

.font32,h1
{
	margin: 0 0 .8em;
	color: #000;
	font-size: 150%;
	font-weight: normal;
	line-height: 1;
}

.font30 { font-size: 187.5%; }
.font28 { font-size: 175%; }
.font26 { font-size: 162.5%; }
.font24 { font-size: 150%; }
.font22,h2 { font-size: 137.5%; }
.font20 { font-size: 125%; }
.font19 { font-size: 118.75%; }
.font18,h3 { font-size: 112.5%; }
.font17 { font-size: 106.25%; }
.font16,h4 { font-size: 100%; }
.font15 { font-size: 93.75%; }
.font14 { font-size: 87.5%; }
.font13 { font-size: 81.25%; }
.font12 { font-size: 75%; }
.font11 { font-size: 68.75%; }
.font10 { font-size: 62.5%; }

.type
{
	display: block;
	margin: 0 0 8px;
	color: #000;
	font-size: 12px;
	font-family: helvetica, arial, sans-serif;
	text-transform: uppercase;
}

.subname { margin: -1em 0 1em; }

/* text and alignment */
.displayBlock { display: block; }
.displayInline { display: inline; }
.displayInlineBlock { display: inline-block; }
.clearLeft { clear: left; }
.clearRight { clear: right; }
.clearBoth { clear: both; }
.alignLeft { float: left; }
.alignRight { float: right; }
.textAlignLeft { text-align: left; }
.textAlignCenter { text-align: center; }
.textAlignRight { text-align: right; }
.bold { font-weight: bold; }
.italic { font-style: italic; }
.uppercase { text-transform: uppercase; }
.normal { font-weight: normal; }
.spaced { letter-spacing: .35em; }
.serif { font-family: georgia, times, "times new roman", serif; }

.borderBottom
{
	margin-bottom: .5em;
	padding-bottom: .5em;
	border-bottom: 1px solid #d9d9d9;
}



/* hiding */
.hidden
{
	display: none !important;
	visibility: hidden;
}

.visuallyhidden
{
	position: absolute;
	overflow: hidden;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus
{
	position: absolute;
	top: 0;
	left: 0;
	overflow: visible;
	clip: auto;
	width: auto;
	height: auto;
	margin: 0;
	padding: .5em;
	color: #fff;
	background: #000;
	text-decoration: none;
}

/* -----------------------------------
mobile
----------------------------------- */

.nav a.mobile_handle
{
	display: block;
	padding-left: 40px !important;
	background: url(../img/icon-cross.png) no-repeat 20px -85px;
	border-bottom: none;
	font-weight: bold;
	font-size: 112.5%;
}

.nav a.mobile_handle:link { color: #447336; }
.nav a.mobile_handle:visited { color: #447336; }

.nav a.mobile_handle:focus
{
	outline: thin dotted;
	color: #fff;
	background: #000 url(../img/icon-cross.png) no-repeat 20px -85px;
}

.nav a.mobile_handle:hover
{
	color: #fff;
	background: #8f3c1f url(../img/icon-cross.png) no-repeat 20px -85px;
}

.nav a.mobile_handle:active
{
	color: #fff;
	background: #8f3c1f url(../img/icon-cross.png) no-repeat 20px -85px;
}

.col1 a.mobile_handle
{
	display: block;
	padding-left: 20px !important;
	background: url(../img/icon-cross.png) no-repeat 0 -194px;
	font-weight: bold;
	border-bottom: none;
}

/* overflow */
.overflow,.row,.media,.bd,.formContainer
{
	overflow: hidden;
	_overflow: visible;
	zoom: 1;
}

/* media */
.media
{
	margin: 0 0 10px;
	padding: 0 0 5px;
}

.media .img
{
	float: left;
	margin-right: 15px;
}

.media .imgExt
{
	float: right;
	margin-left: 10px;
}

/* imgShadow */
.imgShadow
{
	padding: 5px;
	background: #fff;
	float: none;
	box-shadow: 3px 3px 5px rgba(0,0,0,.2);
	
}

/* banner */
.banner
{
	padding: 10px;
	background: #fff;
	box-shadow: 3px 3px 5px rgba(0,0,0,.2);
}

/* border */
.borderBottom { border-bottom: 1px solid #ccc; }
.borderTop { border-top: 1px solid #ccc; }

/* lists */
ul
{
	margin: 0 0 1.3em;
	padding: 0;
	list-style: none;
}

ul li
{
	padding: .2em 0 .2em 20px;
	background: url(../img/icon-bullet.png) no-repeat 0 .55em;
}

.listNoBullets
{
	margin: 0 0 1.3em;
	padding: 0;
	list-style: none;
}

.listNoBullets li
{
	margin: 0 0 .4em;
	background: none;
}

.listInline, .alphabet-list
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.listInline li,  .alphabet-list li
{
	display: inline;
	margin: 0 .5em 0 0;
	padding: 0;
	background: none;
	color: #06C;
}

.listPagination
{
	margin: 0;
	padding: 0;
	list-style: none;
}

.listPagination li
{
	display: inline;
	margin: 0;
	padding: 0;
	background: none;
}

.listPagination a
{
	float: left;
	margin: 0 2px 0 0;
	padding: .2em .5em;
	border-radius: 2px;
	color: #fff;
	background-color: #000066;
	background-image: -webkit-linear-gradient(#000066,#000099);
	background-image: -moz-linear-gradient(#006666,#000099);
	background-image: -ms-linear-gradient(#006666,#000099);
	background-image: -o-linear-gradient(#006666,#000099);
	background-image: linear-gradient(#006666,#000099);
	text-decoration: none;
}

.listPagination a:focus
{
	color: #fff !important;
	background-color: #333;
	background-image: -webkit-linear-gradient(#333,#555);
	background-image: -moz-linear-gradient(#333,#555);
	background-image: -ms-linear-gradient(#333,#555);
	background-image: -o-linear-gradient(#333,#555);
	background-image: linear-gradient(#333,#555);
}

.listPagination a:hover
{
	color: #fff !important;
	background-color: #000066;
	background-image: -webkit-linear-gradient(#000066,#000099);
	background-image: -moz-linear-gradient(#000066,#000099);
	background-image: -ms-linear-gradient(#000066,#000099);
	background-image: -o-linear-gradient(#000066,#000099);
	background-image: linear-gradient(#000066,#000099);
}

.listPagination a:active
{
	color: #fff !important;
	background-color: #33CCFF;
	background-image: -webkit-linear-gradient(#33CCFF;#06F);
	background-image: -moz-linear-gradient(#33CCFF,#06F);
	background-image: -ms-linear-gradient(#33CCFF,#06F);
	background-image: -o-linear-gradient(#33CCFF,#06F);
	background-image: linear-gradient(##33CCFF,#06F);
}

.listPagination a.current
{
	background-color: #afe2f2;
	background-image: -webkit-linear-gradient(#afe2f2,#89abf5);
	background-image: -moz-linear-gradient(#afe2f2,#89abf5);
	background-image: -ms-linear-gradient(#afe2f2,#89abf5);
	background-image: -o-linear-gradient(#afe2f2,#89abf5);
	background-image: linear-gradient(#afe2f2,#89abf5);
}

.listSection
{
	margin: 0 0 .5em;
	padding: 0;
	list-style: none;
}

.listSection li
{
	display: inline;
	margin: 0;
	padding: 0;
	background: none;
}

.listSection a
{
	display: block;
	padding: .4em 1em;
}

.indent a
{
	display: block;
	padding: .4em 1em .4em 40px;
}

.listSection .current a
{
	font-weight: bold;
	color: #0CF;
	background: #eee;
}

.content-summary { margin: 0 0 1em; }
#browse .module h3 { display: none; }

#browse .module ul
{
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}

.listPagination	#browse .module ul
{
	display: inline;
	margin: 0;
	padding: 0;
	background: none;
}

#browse .module ul a
{
	float: left;
	margin: 0 2px 0 0;
	padding: .2em .5em;
	border-radius: 2px;
	color: #fff;
	background-color: #000066;
	text-decoration: none;
}

#browse .module ul a:focus
{
	color: #fff !important;
	background-color:#5cbbf2;
	background-image: -webkit-linear-gradient(#5290fa,#c46e19);
	background-image: -moz-linear-gradient(#333,#555);
	background-image: -ms-linear-gradient(#333,#555);
	background-image: -o-linear-gradient(#333,#555);
	background-image: linear-gradient(#333,#555);
}

#browse .module ul a:hover
{
	color: #fff !important;
	background-color: #5290fa;
	background-image: -webkit-linear-gradient(#5290fa,#c46e19);
	background-image: -moz-linear-gradient(#5290fa,#c46e19);
	background-image: -ms-linear-gradient(#5290fa,#c46e19);
	background-image: -o-linear-gradient(#5290fa,#c46e19);
	background-image: linear-gradient(#5290fa,#c46e19);
}

#browse .module ul a:active
{
	color: #00FFF; !important;
	background-color: #5290fa;
	background-image: -webkit-linear-gradient(#5290fa,#c46e19);
	background-image: -moz-linear-gradient(#5290fa,#c46e19);
	background-image: -ms-linear-gradient(#5290fa,#c46e19);
	background-image: -o-linear-gradient(#5290fa,#c46e19);
	background-image: linear-gradient(#5290fa,#c46e19);
}

#browse .module a.current
{
	background-color: #5290fa;
	background-image: -webkit-linear-gradient(#5290fa,#c46e19);
	background-image: -moz-linear-gradient(#5290fa,#c46e19);
	background-image: -ms-linear-gradient(#5290fa,#c46e19);
	background-image: -o-linear-gradient(#5290fa,#c46e19);
	background-image: linear-gradient(#5290fa,#c46e19);
}

/* form */
.formContainer
{
	clear: both;
	margin-bottom: 1em;
}

textarea { resize: vertical; }

.formContainer label,.label
{
	display: block;
	margin: 0 0 .3em;
}

.formContainer input,.formContainer textarea
{
	width: 80%;
	height: 26px;
	margin: 0;
	padding: 0 5%;
	border: 1px solid #b5b5b5;
	border-radius: 5px;
	line-height: 26px;
}

.formContainer textarea { height: 120px; }

.formContainer select
{
	width: 90%;
	float: left;
	margin: 0;
	padding: 0;
	border: 1px solid #b5b5b5;
}

.listForm
{
	width: 90%;
	margin: 0 0 1em;
	padding: 0;
	list-style: none;
}

.listForm input { margin-right: 5px; }

/* button */
.homeButton, a.homeButton
{
	display: inline-block;
	padding: 12px 44px 12px 20px;
	border-radius: 5px;
	color: #fff;
	background: #000 url(../img/homeButton.png) no-repeat 100% 50%;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
}

.homeButton:focus, a.homeButton:focus { background: #000 url(../img/homeButtonFocus.png) no-repeat 100% 50%; }
.homeButton:hover, a.homeButton:hover { background: #000066 url(../img/homeButtonHover.png) no-repeat 100% 50%; }
.homeButton:active, a.homeButton:active { background: #21219c url(../img/homeButtonActive.png) no-repeat 100% 50%; }

.button
{
	display: inline-block;
	margin: 0;
	padding: .7em 1.5em;
	border: none;
	border-radius: 5px;
	color: #fff !important;
	background-color: #000;
	background-image: -webkit-linear-gradient(#666,#111);
	background-image: -moz-linear-gradient(#666,#111);
	background-image: -ms-linear-gradient(#666,#111);
	background-image: -o-linear-gradient(#666,#111);
	background-image: linear-gradient(#666,#111);
	font-weight: bold;
	text-decoration: none;
}

.button:focus
{
	color: #fff !important;
	background-color: #000066;
	background-image: -webkit-linear-gradient(#5290fa,#c46e19);
	background-image: -moz-linear-gradient(#5290fa,#c46e19);
	background-image: -ms-linear-gradient(#5290fa,#c46e19);
	background-image: -o-linear-gradient(#5290fa,#c46e19);
	background-image: linear-gradient(#5290fa,#c46e19);
}

.button:hover
{
	color: #fff !important;
	background-color: #000066;
	background-image: -webkit-linear-gradient(#5290fa,#c46e19);
	background-image: -moz-linear-gradient(#5290fa,#c46e19);
	background-image: -ms-linear-gradient(#5290fa,#c46e19);
	background-image: -o-linear-gradient(#5290fa,#c46e19);
	background-image: linear-gradient(#5290fa,#c46e19);
}

.button:active
{
	color: #fff !important;
	background-color: #000066;
	background-image: -webkit-linear-gradient(#5290fa,#c46e19);
	background-image: -moz-linear-gradient(#5290fa,#c46e19);
	background-image: -ms-linear-gradient(#5290fa,#c46e19);
	background-image: -o-linear-gradient(#5290fa,#c46e19);
	background-image: linear-gradient(#5290fa,#c46e19);
}

/* open close */
.openClose { }

.open,.close
{
	display: block;
	padding: 0 0 0 15px;
	background: url(../img/icon-close.png) 0 50% no-repeat;
}

.open { background: url(../img/icon-open.png) 0 50% no-repeat; }

.mored { margin: 0; }

/**a.mobile_handle
{
	display: block;
	padding: .4em 1em;
	color: #000;
	font-weight: bold;
	font-size: 112.5%;
}*/

/* margins */
.nm { margin: 0 !important; }
.nmt { margin-top: 0 !important; }
.nmb { margin-bottom: 0 !important; }
.nml { margin-left: 0 !important; }
.nmr { margin-right: 0 !important; }
.mth { margin-top: .5em !important; }
.mt { margin-top: 1em !important; }
.mtd { margin-top: 2em !important; }
.mtt { margin-top: 3em !important; }
.mbh { margin-bottom: .5em !important; }
.mb { margin-bottom: 1em !important; }
.mbd { margin-bottom: 2em !important; }
.mbt { margin-bottom: 3em !important; }

.mtbh
{
	margin-top: .5em !important;
	margin-bottom: .5em !important;
}

.mtb
{
	margin-top: 1em !important;
	margin-bottom: 1em !important;
}

.mtbd
{
	margin-top: 2em !important;
	margin-bottom: 2em !important;
}

.mtbt
{
	margin-top: 3em !important;
	margin-bottom: 3em !important;
}

.mlh { margin-left: .5em !important; }
.ml { margin-left: 1em !important; }
.mld { margin-left: 2em !important; }
.mlt { margin-left: 3em !important; }
.mrh { margin-right: .5em !important; }
.mr { margin-right: 1em !important; }
.mrd { margin-right: 2em !important; }
.mrt { margin-right: 3em !important; }

.mlrh
{
	margin-left: .5em !important;
	margin-right: .5em !important;
}

.mlr
{
	margin-left: 1em !important;
	margin-right: 1em !important;
}

.mlrd
{
	margin-left: 2em !important;
	margin-right: 3em !important;
}

.mlrt
{
	margin-left: 3em !important;
	margin-right: 3em !important;
}

/* -----------------------------------
container
----------------------------------- */

/* header */

.header-container 
{
	background-image: url(../img/bg.jpg); 
	background-repeat: repeat;
}

.header 
{ 
	padding: 30px 20px;
	background-image: url(../img/photo5.png); 
	background-repeat: no-repeat;
	background-position: right; 
	
}

/* nav */
.nav {
	background-color: #000066;
}

.nav ul
{
	margin: 0;
	padding: 0;
}

.nav ul li
{
	margin: 0;
	padding: 0;
	background: none;
}

.nav a
{
	display: block;
	padding: 10px 20px;
	color: #fff;
	background: url(../img/nav-divider2.png) repeat-x;
	text-decoration: none;
	line-height: 1;
}

.nav a:focus
{
	color: #fff;
	background: #000 url(../img/nav-divider2.png) repeat-x;
}

.nav a:hover
{
	color: #fff;
	background-image:  url(../img/nav_back2.png);
	
}

.nav a:active
{
	color: #fff;
	background: #4e00b4 url(../img/nav-divider2.png) repeat-x;
}

/* content */
.content
{
	padding: 0 20px;
	background: #fff;
	
	
}

.content-white { background: #FFF; }
.content-white-shadow { background: #FFF url(../img/content.jpg) repeat-x; }
.content-light { background: url(../img/bg.jpg);}
.content-light-shadow { background: #eeece9 url(../img/content.jpg) repeat-x; }

/* cols */
.col1,.col2,.col3,.col4,.col5 { margin-bottom: 20px; }


/* map controls */



.divmap { height: 300px; width:100%; margin: 10px; padding: 10px;

          }
          .gm-style img { max-width: none; }
          .gm-style label { width: auto; display: inline; }
    </style>



/* features */
.features
{
	padding: 30px 0 10px;
	/*background: #f7f7f7 url(../img/bg.jpg) repeat-x;*/
}

.content-white-shadow .features { padding-top: 30px; }

.alert {
	background-color: #003366;
	border: 1px solid #FBEED5;
	border-radius: 4px;
	color: #C09853;
	margin-bottom: 20px;
	padding: 8px 35px 8px 14px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

.alert-error {
	background-color: #F2DEDE;
	border-color: #EED3D7;	
	color: #B94A48;
}

.alert-info {
	background-color: #D9EDF7;
	border-color: #BCE8F1;
	color: #3A87AD;
}

.featuresLogo
{
	padding: 30px 5px 10px 0;
	background: #fff /*url(../img/aside.jpg) repeat-x*/;
	box-shadow: 3px 3px 5px rgba(0,0,0,.2);
}

.featuresLogo img
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}



/* -----------------------------------
wider than 700
----------------------------------- */

@media only screen and (min-width:700px)
{
	/* header */
	.header
	{
		margin: 0 auto;
		padding: 25px 4% 15px;
	}
	
	/* nav */
	.nav-container 
	{ 
	background-image: url(../img/nav_back.png);	
	
	}	

	.nav
	{
	margin: 0 auto;
	padding: 0 4%;
	background-image: url(../img/nav_back.png);	
	
	}
	
	.nav-primary
	{
		float: left;
		margin: 0;
		padding: 0 2px 0 0;
		list-style: none;
		background: url(../img/nav-divider.png) no-repeat 100% 0;
	}
	
	.nav-primary li { display: inline; }
	
	.nav-primary a
	{
		float: left;
		padding: 11px 20px;
		color: #fff;
		background: url(../img/nav-divider.png) no-repeat;
		text-decoration: none;
		line-height: 1;
	}
	
	.nav-utilities
	{
		float: right;
		margin: 0;
		padding: 10px 0 0 !important;
		list-style: none;
	}
	
	.nav-utilities li
	{
		display: inline;
		margin: 0 0 0 .5em !important;
		padding: 0 0 0 .5em !important;
		/*border-left: 1px solid #E0F4FF;
		line-height: 1;*/
		background: none;
	}
	
	.nav-utilities a
	{
		display: inline;
		padding: 0;
		/*color: #fff;*/
		background: none;
		text-decoration: underline;
	}
	
	/* hides the mobile nav link button  */
	 a.mobile_handle { display: none; }
	
	/* containers */
	.container-light { background: #f3f3f5; }
	.container-light-shadow { background: #f3f3f5 url(../img/content-container.jpg) repeat-x; }
	.container-dark { background: #d7d4cb; }
	.container-dark-shadow { background: #d7d4cb url(../img/content-container.jpg) repeat-x; }
	
	/* content */
	.content
	{
		margin: 0 auto;
		padding-left: 4%;
		padding-right: 4%;
	}
	
	/* cols */
	.col3,.col2,.col1 { margin-bottom: 0; }
	
	.col1
	{
		float: left;
		width: 30%;
		margin-right: 5%;
	}
	
	.col2
	{
		float: left;
		width: 65%;
		margin-right: 5%;
	}
	
	.col2 .col1
	{
		width: 46.5%;
		margin-right: 7%;
	}
	
	.col2 .col4
	{
		float: left;
		width: 36%;
		margin-right: 3%;
	}
	
	.col2 .col5
	{
		float: left;
		width: 60%;
	}
	
	.last { margin-right: 0 !important; }
	
	/* features */
	.features
	{
		padding: 30px 5.36% 10px;
		background: #f7f7f7 url(../img/aside.jpg) repeat-x;
	}
	
	.content-white-shadow .features { padding-top: 50px; }	

	.module
	{
		padding: 15px 5.36%;
		border: 1px solid #d9d9d9;
		background-image: -webkit-linear-gradient(#fff,#fff 70px);
		background-image: -moz-linear-gradient(#eee,#fff 70px);
		background-image: -ms-gradient(#eee,#fff 70px);
		background-image: -o-gradient(#eee,#fff 70px);
		background-image: linear-gradient(#eee,#fff 70px);
	}
	
	#browse .module
	{
		background: none;
		margin: 0 0 1.5em;
		padding: 0 0 1em;
		border: none;
		border-bottom: 1px solid #d9d9d9;
	}
	
	/* form */
	.formContainer label,.label
	{
		float: left;
		width: 36%;
		text-align: right;
		margin-right: 3%;
	}
	
	.formContainer input,.formContainer textarea
	{
		float: left;
		height: 26px;
		margin: 0;
		padding: 0 3%;
		border: 1px solid #b5b5b5;
		border-radius: 5px;
		line-height: 26px;
	}
	
	.formContainer textarea { height: 120px; }
	
	.formContainer select
	{
		float: left;
		margin: 0;
		padding: 0;
		border: 1px solid #b5b5b5;
	}
	
	.indent
	{
		margin-left: 39%;
		width: 60%;
	}
	
	.listForm
	{
		float: left;
		width: 60%;
		margin: 0 0 1em;
		padding: 0;
		list-style: none;
	}
	
	.formControlNarrow input { width: 15%; }
	.formControlNarrow select { width: 25%; }
	.formControlWide input { width: 54%; }
	.formControlWide textarea { width: 54%; }
	.formControlWide select { width: 60%; }
	
	/* dl */
	dl { margin: 0 0 1em; }
	
	dt
	{
	float: left;
	overflow: hidden;
	width: 5em;
	margin: 0;
	clear: left;
	font-weight: bold;
	font-family: georgia, times, "times new roman", serif;
	}

	dd { margin: 0 0 0 6em; }	
	.functionlist dt { width: 2em; }
	.functionlist dd { margin: 0 0 0 3em; }

	.content-summary dt,.browseEntitybyFunction dt
	{
		float: left;
		overflow: hidden;
		width: 11em;
		margin: 0 1em .3em 0;
		clear: left;
		font-weight: bold;
		font-family: georgia, times, "times new roman", serif;
	}
	
	.content-summary dd,.browseEntitybyFunction dd
	{
		margin: 0 0 0 12em;
	}
	
	/* lists */
	.entitynames
	{
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	.entitynames li
	{
		margin: 0;
		padding: 0;
		background: none;
	}
	.entry-digital-item .first { overflow: hidden;}
	.entry-digital-item { background: white; }
	.entry-digital-item { padding: 0 0 0 200px;
					      position: relative;
						  margin-top: 50px;
						  margin-bottom: 50px
						  width: 250px;
	}
	.entry-digital-item img {
		left: 0;
		position: absolute;
		
		
	}
	

	
	

	/* padding */
	.pt { padding-top: 30px !important; }
	.ptd { padding-top: 50px !important; }
	.pth { padding-top: 15px !important; }
	.pb { padding-bottom: 30px !important; }
	.pbd { padding-bottom: 50px !important; }
	.pbh { padding-bottom: 15px !important; }
	
	.ptb
	{
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
		
	.ptbd
	{
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}

}

/* -----------------------------------
wider than 980
----------------------------------- */

@media only screen and (min-width:980px)
{
	.header { max-width: 900px; }
	.nav { max-width: 900px; }
	.content { max-width: 900px; }
}

/* -----------------------------------
header only
----------------------------------- */

@media only screen and (max-width:980px)
{
	.header2
	{
		margin: 0;
		padding: .4em .2em;
		color: #666;
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		font-size: 13px;
		font-family: helvetica,arial,sans-serif;
		font-weight: normal;
		text-transform: uppercase;
		letter-spacing: .2em;
		line-height: 1.3;
	}
}

@media only screen and (max-width:800px)
{
	.header2 { letter-spacing: .1em; }
}

@media only screen and (min-width:981px)
{
	.header-img
	{
		height: 148px;
		background-image: url("../img/photo5.png");
		background-repeat: no-repeat;
		/*background-position: center top;*/
		background-size: 100%;
	}
	
	.hgroup { display: none; }
}

/* -----------------------------------
print
----------------------------------- */

@media print
{
	*
	{
		box-shadow: none !important;
		color: #000 !important;
		background: transparent !important;
		text-shadow: none !important;
	}
	
	a,a:visited { text-decoration: underline; }
	a[href]:after { content: " (" attr(href) ")"; }
	
	pre,blockquote
	{
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	
	thead { display: table-header-group; }
	tr,img { page-break-inside: avoid; }
	img { max-width: 100% !important; }
	
	@page { margin: 0.5cm; }
	
	p,h2,h3
	{
		orphans: 3;
		widows: 3;
	}
	
	h2,h3 { page-break-after: avoid; }
}

/* 
-----------------------------------
#contactform
-----------------------------------
*/

form#contactform
{
  margin: 1em 0 3em 0;
	padding: 0;
}

form#contactform div
{
  clear: left;
	margin: 0;
	padding: 0.5em 0 0;
}

form#contactform label
{
  float: left;
	margin: 0 10px 0 0;
	text-align: right;
	width: 95px;
}

form#contactform input,
form#contactform textarea
{  
	font-size: 110%;
	line-height: 1.1;
}

form#contactform div input
{
  float: left;
	margin: 0 5px 0 0;	
	padding: 0;
	border: 1px solid #a9bcb6;
	height: 20px;
	width: 280px;
}

form#contactform textarea
{
 	float: left;
	margin: 0;
	padding: 0;
	border: 1px solid #a9bcb6;
	width: 280px;	
}

form#contactform .reqtxt
{
  color: #666;
	float: left;
	font-size: 80%;
	text-transform: uppercase;
	width: 80px;
}

form#contactform p
{
  clear: left;
	margin: 0 0 0 105px;
	padding: 20px 0 0;
	width: 200px;
}

#contact p { clear: left; }


/* 
-----------------------------------
imageviewer
-----------------------------------
*/

#imageviewer

{
  background: #fff;
}

#imageviewer img
{
  display: inline
}

#imageviewer p#close
{
  text-align: right;
  padding: 1em 1em 1em 0;
  border-bottom: 1px solid silver; 
}

#imageviewer dl.dolist
{
  float: left;
  width: 100%;
  margin-left: 2em;
  padding: 0;
  border-top: none;
	font-size: 85%;
}

#imageviewer .dotitle { font-weight: bold; }

#imageviewer .dolist dt
{
  width: 5em;
  float: left;
  margin: 0;
  font-style: italic;  
}

#imageviewer .dolist dd
{
  margin-left: 6em;
  min-height: 0;
}

#imageviewer #image, #imageviewer-paged #image
{
  text-align: center;
}

#imageviewer #image p, #imageviewer-paged #image p
{
 font-size: 75%;
 margin: 1em 25% 0 25%;
}

#imageviewer-paged #navigation
{
  text-align: left;
	width: 100%;
	border-bottom: 1px solid silver;
	padding-bottom: 5px;
}

#imageviewer-paged .clear
{
  clear: both;
}

#imageviewer-paged #formblock1
{
  float: left;
	width: 70px;
}

#imageviewer-paged #formblock2
{
  float: left;
	margin-left: 75px;
	margin-top: 10px;
}

#imageviewer-paged div#close
{
  float: right;
	padding: 1em 1em 0 0;
}
